<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>timer_interrupt</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.managedbuild.core.ccsNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>memory_set.cmd</name>
			<type>1</type>
			<location>C:/Documents and Settings/x0145500/Desktop/example/BIOS6_stairstep/memory_set.cmd</location>
		</link>
		<link>
			<name>ti</name>
			<type>2</type>
			<location>C:/ti</location>
		</link>
	</linkedResources>
</projectDescription>
